kavous_kiani

مشکل با bundle

1 ارسال در این موضوع قرار دارد

.

دوستان!

من قبلا از اکلیپس و adt و sdk به صورت جدا جدا استفاده می‌کردم. یعنی تک تک دانلود کرده و با هم هماهنگ می‌کردم.

چند روز قبل باندل را دانلود کردم، تا ابزار برنامه‌نویسی متمرکز باشد.

امروز که اس دی کی را آپدیت کردم دچار مشکل شدم.

الان ورژن adt من 22.6.1 است، یعنی جدیدترین، ولی وقتی اکلیپس را باز می‌کنم، اخطار می‌دهد که ورژن من 22.5 است و باید آپدیت کنی.

دکمه چک آپدیت را در همان باکس اخطار می‌زنم و شروع به آپدیت می‌کند.

ولی در پایان آپدیت وقتی اکلیپس را دوباره ران می کنم، باز ورژن آن 22.5 است.

وقتی دقت کردم متوجه شدم که در هنگام آپدین تا 50 درصد می‌رود و بعد سریع تمام می‌کند.

الان مشکل آن است که وقتی می‌خواهم یک پروژه جدید بسازم، در فرم نیو پراجکت، گرینه انتخاب ورژن کمپایلر خالی است و نمی‌توان گزینه‌ای را انتخاب کرد.

فکر کردم با استفاده از باندل کار بهتر خواهد شد، اما الان اصلا نمی‌دانم که چه باید کرد. قبلاً که همه چی جدا بود حداقل می‌توانستم adt ورژن جدید را جدا دانلود و از منوی هلپ نصب کنم! اما الان نمی‌دانم چه کنم!!

نکته دیگر آنکه، بعد از نصب باندل، الان وقتی اکلیپس را ران می‌کنم، در ابتدا چند لحظه‌ای اسپلش آبی رنگ اکلیپس، مثل قبل، ظاهر می‌شود، اما بلافاصله اسپلش سبز رنگی ظاهر می‌شود که گویا نرم افزار جدیدی غیر از اکلیپس است و نوشته adt . آیا این طبیعی است؟

خواهشمندم سریع راهنمائی کنید که از صبح تا به حال بیکار شدم و منتظر راهنمایی دوستان.

ممنون

.

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری